Subject: RLO feedback form
From: Claire Bradley <[email-masked]>
To: Carl Smith <[email-masked]>
Date: Mon, 20 Feb 2006 16:31:18 +0000

Hi Carl

Attached is an html page with the revised RLO Feedback Form plus a CSS 
file to go with it.

All I've done is to take a copy of the page from the Referencing RLO and 
changed the form. The Feedback Form does not mention specific RLOs by 
name. The only thing you should need to change each time you use it is 
the name of  RLO in the code below, so I know which RLO the feedback 
relates to. I've changed the email address to mine, so that I'll get the 
feedback.

                        <INPUT type=hidden value="Referencing RLO 
Evaluation Feedback" name=ApplicationName>

The CSS file - I've copied the CSS file originally used for the page 
from the BSSM site. I think we need our own CSS file with every RLO. All 
I've done is change the colours slightly in the form, for the heading 
and the background colours behind the questions. Feel free to make any 
other changes you want to suit the colour schemes/style of your RLOs.

It would be good if you could put one up for me in the new 'rlos' 
directory sometime this week, so I can test it out to make sure it all 
works (although it should do).

If you're not sure about what I've done, give me a call and I'll talk 
you through it.

    Claire

-- 
. . . . . . . . . . . . . . . . . . . . . . . . . .

Claire Bradley  |  Research Fellow  
. . . . . . . . . . . . . . . . . . . . . . . . . .

LONDON METROPOLITAN UNIVERSITY

Learning Technology Research Institute,
Shoreditch Building, 35 Kingsland Road, London E2 8AA
Tel:    +44 (0)207 749 3756
Fax:    +44 (0)207 749 3781
Email:  [email-masked]
Web:    http://www.londonmet.ac.uk/ltri/

Welcome to the Referencing BSSM Study Skills page.

Please have a look at the Interactive Referencing Learning Object and then complete the feedback form below.

Feedback Form

1. How would you rate this learning object?

Excellent

Good

Not very good

Poor

2. How easy was it to use the learning object?

Very easy

Easy

Not very easy

Difficult

3. How helpful has the learning object been for learning this subject?

Very helpful

Helpful

Not very helpful

Completely unhelpful

4. Would you recommend it to others?

Yes

No

5. What did you like most about this learning object?

6. What did you not like about this learning object?

7. Which module are you studying?

8. If you would be willing to give more detailed feedback on this and other learning objects, please fill in your details below.

Name:

Email address: